body {
    background: #fff url("../img/body-bg.png") repeat scroll 0 0;
    color: #000;
    font: 13px/1.4 Arial,Helvetica,sans-serif;
    padding: 30px 0;
}

h1, h2, h3, h4 { font-family: Tahoma,Geneva,sans-serif; font-weight: bold;}
h1, h2, a, .redcolor { color: #a40207;}
h1 { font-size: 24px; letter-spacing: -1px; line-height: 28px; margin: 0 0 10px;}
h2 {font-size: 22px;}
h3 { font-size: 13px; margin: 15px 0 5px;}
a:hover { text-decoration: none; }
a img { border: medium none;}

.clear { clear: both; line-height: 0px; overflow: hidden; font-size: 0px; padding: 0px; margin: 0px; }
.right { float: right;}

blockquote {font-size:14px;}

#page-wrapper { background: #fff; border-top: 4px solid #a31418; box-shadow: 0 0 10px #999; position: relative;}

#header { font-size: 11px; position: relative; padding: 5px 10px;}
#header #logo { padding: 10px 0 14px; position: relative; width: 400px; z-index: 2;}
#header p { margin: 0;}
#header .login { position: absolute; right: 25px; top: 5px; word-spacing: 5px;}
#header .login a { color: #000; font-size: 18px;}
#header a { text-decoration: none;}
#header .links {float: right; left: 10px; margin: -30px 0 0; position: relative; word-spacing: 5px;}
#header .links a { font-weight: bold; word-spacing: normal;}
#header .links.left { float: left; left: -15px;}
#header .links.left a { color: #5a5a5a;}
#header .kosik {display: block; font-size: 18px; font-weight: bold; position: absolute; right: 25px; top: 41px;}
#header .kosik span { color:black;}
#header .kosik:hover span { text-decoration: underline;}
#header .user {font-size: 16px; position: absolute; top: 5px; right: 25px;}
#header .user strong { margin: 0 5px 0 0; }

#knihybox {left: 450px; position: absolute; top: 15px; border: 1px solid #a40207; padding: 4px; width: 278px;}

hr { border-width: 2px 0 0; border-color: #bcbec0 -moz-use-text-color -moz-use-text-color; margin-bottom: 30px; margin-top: 30px;}
.block h2 { color: #000000; font-size: 15px; margin: 0 0 10px; text-transform: uppercase;}

/**
 * navigace
 */
.navbar { min-height: 29px;  margin-bottom: 0;}
.navbar-nav { height: 29px;}
.navbar-red { background: #a40207 none repeat scroll 0 0; margin-bottom: 6px; border-radius: 0;}
.navbar-toggle .icon-bar { border: 1px solid white;}
.navbar-red li a { color: #fff; font-size: 14px; font-weight: bold;}
.nav > li.active { border: 2px solid #b3b3b3; top: -4px;}
.nav > li > a { padding: 5px 10px }
.nav > li.active a { border: 1px solid #fff;}
.nav > li > a:focus, .nav > li > a:hover { color:#eea236; background: transparent;}

.submenu.act { display: block;}
.submenu { height: 28px; position: relative; top: -12px;}
.submenu { background-color: #e3e4e5; display: none;}
.submenu ul { font-family: Tahoma,Geneva,sans-serif; list-style: outside none none; padding: 0 19px; position: relative; z-index: 2;}
.submenu li { float: left; position: relative;}
.submenu li.act { border: 2px solid #b3b3b3; top: -3px;}
.submenu li a { color: #363636; display: block; float: left; font-size: 14px; font-weight: bold; line-height: 28px; padding: 0 10px; text-decoration: none;}
.submenu li.act a { border: 1px solid #fff; padding: 0 7px;}
.submenu li a:hover {color:#A40207;}

.navbar-collapse {padding: 0}

.menu2 {margin-bottom: 20px;}

/**
 * Kosik
 */
#basket {}
#basket h2 { font-size: 18px; margin: 0 0 5px; text-transform: none;}
#basket div { border: 2px solid #b3b3b3;}
#basket div div { background: #840307 url("../img/bg_basket.png") no-repeat scroll 145px 5px; border: 1px solid #fff;}
#basket .sum { color: #dedede; font-size: 16px; font-weight: bold; margin: 0; padding: 20px 0; text-align: center;}
#basket div div a { background: #a40207 none repeat scroll 0 0; border-top: 1px solid #fff; color: #fff; display: block; font-size: 14px; height: 25px; line-height: 25px; text-align: center; text-transform: uppercase;}
.gopaylogo { text-align: center; display: block; margin-top: 20px;}

/**
 * INFOBOX
 */
.product { margin-bottom: 16px; padding-bottom: 16px;}
.product h2 { font-size: 18px; margin: 14px 0 5px; text-transform: uppercase;}
.product .img { display: inline-block; float: left; height: 150px; margin-right: 15px; text-align: center; min-width: 139px;}
.product h3 { color: #a80000; font-size: 18px; font-weight: bold; line-height: 18px; margin: 0; padding: 0; height: 35px;}
.product .cnt { margin: 7px 0; overflow: hidden; height: 104px;}
.product.kniha .cnt {font-size: 12px; height: 320px;}
.btnBasket { background: #a40207 url("../img/bg_buyit.gif") repeat-x scroll 0 0; color: #fff; display: inline-block; float: right; font-size: 13px; font-weight: bold; height: 25px; line-height: 25px; padding: 0 10px;}
.btnBasket span { background: transparent url("../img/ico_basket.gif") no-repeat scroll 0 1px; display: inline-block; margin-right: 6px; width: 23px;}
.btnBasket:hover { color: #fff;}
.product .price { color: #a80000; float: right; font-size: 16px; line-height: 25px; margin-right: 6px; text-align: right; width: 90px;}
.product .price2 {float: right; font-size: 14px; line-height: 25px; margin: 0 10px; text-align: right;}
.product .price2 strong { color: #a80000; font-size:18px;}
.product .price2.skrtni strong {text-decoration: line-through; color: black;}
.product .code {float: right; line-height: 25px; margin-right: 20px; }
.product.konference .price { width: 160px;}

.infoBox { background: rgba(0, 0, 0, 0) url("../img/shop_red.png") no-repeat scroll top right; border: 2px solid #a40207; margin: 14px 0 5px; padding: 0 10px;}
.infoBox h3 { color: white; font-size: 20px; margin: 2px 0;}
.infoBox p { font-size: 14px; line-height: 1.4; margin: 1.2em 0;}

.akce-panel .row.objednavka p {padding-top: 25px;}

/**
 * BOXY
 */
.boxcat { border: 1px solid #c6c7c8; float: left; height: 327px; margin-bottom: 20px; overflow: hidden; position: relative; width: 100%;}
.boxcat:hover { text-decoration: none;}
.boxcat h4 { background: #e3e4e5 none repeat scroll 0 0; color: #000; font-size: 14px; line-height: 25px; padding-left: 5px; margin: 0;}
.boxcat img { display: block;}
.boxcat .content { color: #000; font-size: 14px; line-height: 19px; margin: 10px; padding: 0;}

/**
 * FOOTER
 */
#footer { font-size: 10px; padding: 20px 25px; text-align: center;}
#footer p { margin: 0.3em 0 0.7em;}
#covers { background-color: #eee; padding: 40px 20px;}
#covers a { display: inline-block; margin-bottom: 10px; margin-right: 2px;}

/**
 * OBJEDNAVKA FORM
 */
#predplatne-obj {font-size: 14px;}
#predplatne-obj .form-group {font-size: 18px;}
#predplatne-obj .form-group .form-control {font-size: 16px;}
#predplatne-obj .radio label {}
#predplatne-obj h2 {margin: 0 0 10px;}
#predplatne-obj .titulkaView {height: 163px}
.objednavka p { font-size: 14px;}
.thumbnail {min-height: 184px;}
.thumbnail a > img, .thumbnail > img { margin: 0;}
.thumbnail .caption {font-size: 14px;}

#email2 { display: none; } 

/**
 * SPECIALY
 */
div.special { border: 1px solid #c6c7c8; padding: 5px; min-height: 180px;}
div.special .cnt { /*height: 95px;*/}

div.special.balicek {
    background: #fcded1 url("../img/1plus1.png") no-repeat scroll top right;
    border: 1px solid #ffcbb5;
}

.product.panel div.special { min-height: 290px;}
.product.panel .cnt {font-size: 12px; height: 198px;}

/**
 * KONFERENCE
 */
h3 a:hover {text-decoration: underline; color: #a40207;}
.btnDetail { background: #a40207 url("../img/bg_buyit.gif") repeat-x scroll 0 0; color: #fff; display: inline-block; float: right; font-size: 13px; font-weight: bold; height: 25px; line-height: 25px; padding: 0 10px;}
.btnDetail:hover {color:white;}

/**
 * CASOPISY
 */
.bgTyden { background-color: #e21a22;}
h2.bgTyden { background: #e21a22 url("../img/bgTyden.png") no-repeat scroll 0 5px; color: white; margin-bottom: 10px; padding: 14px; text-align: right; font-size: 16px;}
.bgTrans { background: rgba(0, 0, 0, 0) linear-gradient(to right, #ffffff 0%, #d2d4d5 100%) repeat scroll 0 0; margin-bottom: 20px;}
#shRozc img { float: left; margin-bottom: 16px;}
.block2 { display: block; float: right; height: 61px; margin-bottom: 16px; width: 340px;}
.tnedele { background: #e21a22 url("../img/tnedele.png") no-repeat scroll right center;}
.bgTyden h3 {color: #ffcc33;}
#shRozc h3 { font-size: 14px; margin: 10px 15px;}

.bgInstinkt h3 strong, .bgTyden h3 strong { color: white; line-height: 18px;}
.bgInstinkt { background-color: #ffcb05;}
h2.bgInstinkt { background: #ffcb05 url("../img/bgInstinkt.png") no-repeat scroll 0 5px; color: black; margin-bottom: 10px; padding: 14px; text-align: right; font-size: 16px;}
.bgInstinkt h3 { color: black;}
.ictvrtek { background: #ffcb05 url("../img/ictvrtek.png") no-repeat scroll right center;}

#fTitul { font-size: 18px; background-color: #e3e4e5; border-bottom:3px solid #a40207; padding: 5px 10px 5px 0;}
#fTitul a { margin: 0 5px; display: inline-block;}
#fTitul a img { border-bottom: 2px solid #e3e4e5; padding-bottom:4px;}
#fTitul a:hover img { border-bottom: 2px solid #23527c;}

#fArch { background-color: #e3e4e5; font-size: 18px; margin-bottom: 15px; padding: 4px;}
#fArch a { margin: 0 5px;}
#fArch a.active {font-weight:bold; color:#23527c;}
#fArch a:hover {font-weight:bold;}

#listArch p.bg-success, p.bg-danger {padding: 15px;}


.text-right { text-align: right !important;}

.titulka { text-align: center; margin-bottom: 10px; height: 270px;}
.titulka a { display: block; position: relative; text-decoration: none;}
.titulka a:hover { background-color: #e3e4e5;}
.titulka strong { color: #a40207; font-size: 20px;}
.titulka a:hover strong { color: #23527c;}
.titulka .zakoupeno {position: absolute; right:0; z-index: 999; bottom: 0;}

/**
 * DETAIL
 */
#detArch { font-family: Tahoma,Geneva,sans-serif;}
#detArch h3 { color: #a80000; font-size: 18px; font-weight: bold; line-height: 18px; margin: 10px 0; padding: 0;}
#detArch .code { color: #6a6a6a; font-size: 12px;}
#detArch .price { color: #a80000; font-size: 14px; line-height: 25px; margin-right: 6px;}
.prevArch {margin-bottom:20px;}
.submit { background: #000000 url("/img/nav-next.png") no-repeat scroll right 7px; border: medium none; color: #ffffff; cursor: pointer; display: inline-block; font: 10px/14px Arial,Helvetica,sans-serif; margin-top: 10px; padding: 5px 20px 5px 10px; text-transform: uppercase;}
.submit:hover { text-decoration: underline; color: #ffffff;}
.prev { background: #000000 url("/img/nav-prev.png") no-repeat scroll left 7px; padding: 5px 10px 5px 20px;}
#detArch .btnBasket { float: none; margin-top: 10px;}

/**
 * DETAIL PRODUKT
 */
#detailP  { margin: 0; padding: 16px 0; font-size: 14px}
#detailP .images {width:139px; margin-right: 12px}
#detailP .description .code {color: #6A6A6A;float: left; font-size: 12px;line-height: 15px;}
#detailP .description .price {color: #A80000;float: right;font-size: 14px;line-height: 25px; margin-right: 6px;}
#detailP .description ul {list-style: disc;}
#detailP .tblL, #detailP .tblS {font-size: 11px;padding:4px;}
#detailP .tblL span, #detailP .tblS span {font-weight: bold;}
#detailP .tblL {background-color: #bcbec0;}
#detailP .tblS {border-bottom: 1px solid #bcbec0}
#detailP .params {margin: 5px 0 15px 0}
#detailP img {width:250px; margin-bottom: 20px;}

.vyprodano { background: black; color: white; font-weight: bold; margin: 15px; padding: 10px 20px; position: relative;}

/**
 * KOSIK KROKY V OBJEDNAVCE
 */
#order-toolbar { color: #939598; font-size: 17px; font-weight: bold; height: 45px; line-height: 19px; margin: 20px 0 10px; text-align: center;}
#order-toolbar span { background: #e3e4e5 none repeat scroll 0 0; padding: 5px 25px;}
#order-toolbar span.act { background-color: #939598; color: #fff;}
#order-toolbar span.step {  background-color: #fff;}
.recalinfo {font-size: 12px; color: #777; display: none;position: relative;top: -5px; font-weight: normal}

#cart { width: 100%;}
#cart thead { background: #f9f9f9 none repeat scroll 0 0; }
#cart thead th {text-align: center}
#cart td { padding: 2px; vertical-align: middle;}
#cart tfoot { text-align: right;}
#cart tfoot td, #cart tfoot th { padding: 2px 0;}
#cart tr.lineT td { border-top: 1px solid #000; padding: 4px;}
#cart tr.lineB td { border-bottom: 1px solid #000; padding: 4px;}
#cart tfoot th {text-align: right}
#cart .ks {width: 18px;}

.msgOK {-moz-border-radius: 5px5px;-webkit-border-radius: 5px; background: #dff0d8; border: 1px solid #d6e9c6; font-size: 14px; padding: 15px;color: #3c763d; margin-bottom: 15px; border-radius: 4px;}
.msgError {-moz-border-radius: 5px5px;-webkit-border-radius: 5px; background: #f2dede; border: 1px solid #ebccd1; font-size: 14px; padding: 15px;color: #a94442; margin-bottom: 15px; border-radius: 4px;}

.sKupon {-moz-border-radius: 5px5px;-webkit-border-radius: 5px; background: #dff0d8; border: 1px solid #d6e9c6; font-size: 14px; padding: 15px;color: #3c763d; margin-bottom: 15px; border-radius: 4px;}
#sKupon { background-color: #a31d21; color: white; font-size: 14px; padding: 5px; margin-bottom:15px;}
#sKupon #kod_akce {color:black; padding: 6px 12px;}
#sKupon table td { padding-left: 5px;}
#sKupon table td strong {color: #858383; padding: 2px 8px; background-color: white;}

#sSphere { background-color: #a31d21; color: white; font-size: 14px; padding: 5px; margin-bottom:15px;}
#sSphere #kod_akce {color:black; padding: 6px 12px;}
#sSphere table td { padding: 5px;}
#sSphere table td strong {color: #858383; padding: 2px 8px; background-color: white;}
#sSphere table td img {border: 0 none; float: left; margin-right: 10px;}

#sSphere input, #sKupon input {color:black;}
#sSphere .btnFrm, #sKupon .btnFrm {color:#ffed33; border: 1px solid #ffed33; border-radius: 5px; -moz-border-radius: 5px5px;-webkit-border-radius: 5px;}

.speheresales {float:right;}

.frm .btnFrm, .btnFrm { background-color: #a31d21; border: medium none; color: #ffcd33; cursor: pointer; font-size: 14px; font-weight: bold;}
.frm .btnFrm:hover, .btnFrm:hover {text-decoration:underline}

.tipBox {background: rgba(0, 0, 0, 0) url("../img/shop_gray.png") no-repeat scroll top right; border: 2px solid #939598; margin: 14px 0 5px; padding: 0 10px;}
.tipBox h3 { color: white; font-size: 20px; margin: 2px 0;}
.tipBox h4 { color: #a80000; font-size: 18px; font-weight: bold; line-height: 18px; margin-top: 15px; padding: 0;}
.tipBox p { font-size: 14px; line-height: 1.4; margin: 1.2em 0;}

.eInfoPop {z-index: 999; top: 54px; border:5px solid #A40207; padding: 10px; position: absolute; margin: auto; background-color: white;}
.eInfoPop h3 {color:#A40207;font-size: 22px;}
.eInfoPop .popbtns {text-align: center; margin-bottom: 20px;}
.eInfoPop .frm fieldset {margin-left: 185px;}
#infopop {text-decoration: none;}

.radio span {font-size:11px}
#gopazinfo { color: #a40207; font-size: 11px; margin: 10px;}
.error {    background: #a94442 none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 3px;
    color: white;
    font-size: 12px;
    padding: 5px;}

.adresa {min-height: 203px}

.finalPrice {font-size: 18px;text-align: right;}
.finalPrice span {color: #840307}

blockquote p {font-size: 12px}
.final { background: #016b01 none repeat scroll 0 0; padding: 5px 20px;}
.help-block {font-size:10px;}

#partneri { text-align:center;}
#partneri img {margin:0 5px;}

/* Tablets (<1200px) */
@media (max-width: 1200px) {
    .hp-banners img {width:290px;}
    .znh2015 {width: 935px;}
    .akce-leto img {width: 930px;}
}

/* Tablets (<1034px) */
@media (max-width: 1034px) {
    .navbar-red li a { font-size: 12px;}
    .znh2015 {width: 715px;}
    #knihybox {display:none;}
    .akce-leto img {width: 930px;}
}

/* Tablets (<992px) */
@media (max-width: 992px) {
    .hp-banners img {width:220px;}
    #header .links {font-size: 10px;word-spacing: 0;}
    .product h3 {font-size: 16px;}
    #order-toolbar {font-size: 17px;}
    .znh2015 {width: 715px;}
    #vasou2015 img {width: 720px;}
    .akce-leto img {width: 720px;}
}
/* Phones (<768px) */
@media (max-width: 768px) {
    body {padding: 10px 0}
    .znh2015 {width: 550px;}
    .hp-banners img {width:360px; margin-bottom:10px;}
    #header .links {display:none}
    #header #logo {width:200px}
    #logo img {width:200px}
    .container {padding-left: 10px; padding-right: 10px;}
    #header .kosik {font-size: 12px;right: 0; top: 35px;}
    #header .kosik img {width: 30px;}
    #header .login {top:0;right: 0;}
    #header .user {font-size: 14px; right: 0;}
    .row {margin-left: 0; margin-right: 0;}
    .navbar-nav { height: auto; }
    .nav > li.active {border:none;}
    .navbar-nav { margin: 7.5px 0;}
    #predplatne-obj img {width:80px;}
    #predplatne-obj .titulkaView {height: auto}
    #predplatne-obj {font-size: 12px;}
    .product .img {min-width:0;}
    .product h3 {font-size: 14px;}
    .product .cnt {height: auto;}
    div.special {height:auto;}
    .btnBasket {font-size:11px}
    #shRozc h3 {font-size: 12px;}
    #shRozc img {width:80px}
    h2.bgTyden {font-size: 12px;}
    h2.bgInstinkt {font-size: 12px;}
    #order-toolbar {font-size: 12px; margin: 10px 0 5px;}
    #order-toolbar span { padding: 5px 14px; }
    #cart {font-size:12px;}
    #cart img {display: none;}
    #vasou2015 img {width: 450px;}
    .akce-leto img {width: 450px;}
}
/* Phones (<480px) */
@media (max-width: 490px) {
    body {padding: 10px 0}
    .znh2015 {width: 285px;}
    .hp-banners img {width:290px;}
    .product.promo {font-size:12px;line-height: 14px;}
    #header #logo {width:100px}
    #header .user {font-size: 14px; right: 0;}
    #logo img {width:100px}
    #header .login {top:5px;}
    #header .login a {font-size: 12px;}
    #header {padding: 5px 0;}
    .boxcat img {width:150px;}
    #predplatne-obj img {width:60px;}
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-left: 7px;
        padding-right: 7px;
    }
    .block2 {width:220px;}
    #shRozc img {width:60px}
    h2.bgTyden {background: #e21a22;}
    h2.bgInstinkt {background: #ffcb05;}
    .submenu ul {padding:0;}
    .submenu li a {padding:0 2px;font-size: 11px;}
    #order-toolbar {font-size: 10px;}
    #order-toolbar span { padding: 4px; }
    #listArch img {width:120px;}
    #fArch {font-size: 12px;}
    .promo img {width:60px;}
    #covers img {110px;}
    #vasou2015 img, .objednavka img {width: 280px;}
    .akce-leto img {width: 280px;}
}
